## MgCanvasTip

MgCanvasTip — Draws a "tooltip" text

## Synopsis

    struct      MgCanvasTip;
    guint       mg_canvas_tip_get_type          (void);

## Object Hierarchy

      GObject
       +----GtkObject
             +----GnomeCanvasItem
                   +----GnomeCanvasGroup
                         +----MgCanvasTip

## Properties

      "tip-text"             gchararray           : Read / Write

## Description

## Details

### struct MgCanvasTip

    struct MgCanvasTip;

### mg_canvas_tip_get_type ()

    guint       mg_canvas_tip_get_type          (void);

Returns : |

## Properties

"`tip-text`" (gchararray : Read / Write) |